# -*- coding: utf-8 -*-
# @Time : 2022/5/24 21:23
# @Author : wangyinghao
# @Site :
# @File : api_management.py
# @Software: PyCharm
from django import forms


class ApiManagementForm(forms.Form):
    name = forms.CharField(max_length=200, min_length=1, required=True)
    description = forms.CharField(min_length=1, required=False)
    parent = forms.IntegerField(required=True)

